NVIMGDIFF(1)

NAME
nvimgdiff - Creates a diff for the two provided images

SYNOPSIS
nvimgdiff [OPTION] FILE1 [FILE2]

DESCRIPTION
nvimgdiff is part of the NVIDIA texture toolset. The tool is able to show the difference between the two provided images.

OPTIONS

-normal
    Compare images as if they were normal maps.

-alpha
    Compare alpha weighted images.

AUTHOR
nvimgdiff is part of the NVIDIA texture tools

This manual page was written by Lennart Weller <lhw@ring0.de>, for the Debian project (but may be used by others).